*,
*::after,
*::before {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
ul {
    list-style: none;
}

body {
    font-family: 'Lato', sans-serif;
}

.div1 {
    background-image: url(../img/sneak.png);
    background-repeat: no-repeat;
    font-size: 104px;
    color:white;
}